Orders
Recorded invoices
Recorded invoices.
__Host-qm_session<token>
Session cookie set by sign-in on HTTPS deployments (the hosted demo).
In: cookie
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/invoices"{ "items": [ { "id": "string", "supplier_id": "string", "purchase_order_id": "string", "invoice_number": "string", "invoice_date": "string", "currency": "string", "total_minor": 0, "status": "MATCHED", "settlement_allowed": true, "matches": [ { "check": "string", "passed": true, "severity": "LOW", "detail": "string" } ], "created_at": "string" } ]}